This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 22909 - Disk Druid does not give a helpful err msg for no swap
Summary: Disk Druid does not give a helpful err msg for no swap
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-28 00:11 UTC by Burt Holzman
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-10 21:10:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Burt Holzman 2000-12-28 00:11:58 UTC
If you elect to use fdisk to partition your disk, and do not assign
a swap partition, when disk druid is then run to assign mount points,
it will not let the user proceed to the next menu.  Perhaps a note
in the help that a swap partition must be assigned, or some other 
error message would be appropriate?

Comment 1 Michael Fulbright 2001-01-09 23:05:54 UTC
Is this in the GUI or TUI version of the install?

Comment 2 Burt Holzman 2001-01-09 23:24:02 UTC
This is with the GUI install.


Comment 3 Michael Fulbright 2001-02-08 20:33:28 UTC
Will postpone to future release.

Comment 4 Jeremy Katz 2001-09-10 21:10:49 UTC
This is handled better in Roswell, the beta for the next release of Red Hat Linux.


Note You need to log in before you can comment on or make changes to this bug.